/* layor popup */
.layerPopup2021{position:absolute;padding:0;color:#000;background-color:#e6e9ea;border:2px solid #3c3f4e;} /* height:390px; */
.layerPopup2021 *{font-family:"NanumGothic", "Malgun Gothic", "dotum", "Arial", sans-serif;}
.layerPopup2021 img{max-width:100%;width:100%;}
.layerPopup2021Header h2{position:absolute;left:-9999em;top:-9999em;}
.layerPopup2021Header a{display:block;position:absolute;top:0;right:0;width:50px;line-height:30px;height:30px;padding-left:22px;font-weight:600;color:white;font-size:16px;text-align:center;background:#2d2d2d url(/images/common/layerPopup/popupCloseIcon.png) no-repeat 6px center;}
.layerPopup2021Body{padding:0 0 30px;}
.layerPopup2021CloseDiv{position:absolute; left: 0; bottom: 0; width:100%; box-sizing: border-box; padding:0 20px;height:34px;background:#2d2d2d;line-height:34px;color:#fff;font-size:14px;font-weight:400;color:white;text-align:left;font-family:"NanumGothic", "Malgun Gothic", "dotum", "Arial", sans-serif;}
.layerPopup2021CloseDiv label{color:white;}
.layerPopup2021CloseDiv a{background:url(/images/common/layerPopup/popupCloseIcon.png)no-repeat left center;  color:#fff; padding-left: 15px; float: right;line-height:34px;}

/* contents */
.main-section-inner{width: 1400px;margin: 0 auto;max-width: calc(100% - 32px);}

.main-section-title{font-family: "GmarketSans"; font-weight:700;font-size:28px;letter-spacing:-0.02em;line-height:1.1;color:#222;}
.main-con-title{font-family: "GmarketSans"; font-weight:700;font-size:22px;letter-spacing:-0.02em;line-height:1.2;color:#222;}

.main-section1{background:url(/images/ta_2026/main/bg_visual.png) center top / 100% 100% no-repeat;}

.visual-copy{text-align:center; padding:18px 0 14px;}
.visual-copy img{max-width:80%;}
.visual-slider{width:100%; overflow:hidden; border-radius:8px 8px 194px 8px;box-shadow:4px 4px 22px 4px rgba(0,0,0,0.25);}
.visual-slider .swiper-slide img{object-fit:cover; aspect-ratio: 1400/380;width:100%;}

.visual-control{height:60px; display:flex; align-items: center;justify-content: center;}
.visual-control .slider-progress{width:300px;height:4px; background-color:#D9D9D9; border-radius:2px; position:relative;overflow:hidden;margin-right:30px;}
.visual-control .slider-progress .swiper-pagination-progressbar-fill{background-color:#FD539D;}
.visual-control .slider-page{color:#222;margin-right:30px;}
.visual-control .slider-page span{padding:0 2px;}
.visual-control .slider-page .current{font-weight:700;}
.visual-control .slider-btns{display:flex; align-items: center;}
.visual-control .slider-btns a{display:block;width:30px;height:30px;overflow:hidden;text-indent:-9999px;margin-right:4px;}
.visual-control .slider-btns a:last-child{margin-right:0;}
.visual-control .slider-btns .btn-prev{background:url(/images/ta_2026/main/ic_slider_prev.svg) center / cover no-repeat;}
.visual-control .slider-btns .btn-stop{background:url(/images/ta_2026/main/ic_slider_stop.svg) center / cover no-repeat;}
.visual-control .slider-btns .btn-stop.active{background-image:url(/images/ta_2026/main/ic_slider_play.svg);}
.visual-control .slider-btns .btn-next{background:url(/images/ta_2026/main/ic_slider_next.svg) center / cover no-repeat;}

.main-section2{padding:40px 0; background-color:#FFEEF5;}
.main-section2 .main-section-inner{display:flex;}

.main-notice{border-radius:24px;background-color:#fff; padding:0 32px; width:50%; box-sizing:border-box; border:1px solid #FFC1DC; box-shadow:0 0 20px rgba(253,83,157,0.4);}
.main-notice-header{height:66px; padding:20px 0 14px;box-sizing:border-box; border-bottom:1px solid #222; position:relative;}
.main-notice-header .main-con-title{padding-top:4px;}
.main-notice-header .btn-main-more{position:absolute;top:20px;right:0;}
.main-notice-body{padding:14px 0 20px;}
.main-notice-list a{display:flex;align-items:center; justify-content: space-between; padding:5px 0; width:100%;}
.main-notice-list .label-notice{flex-shrink: 0; margin-right:8px;}
.main-notice-list .title{white-space:nowrap;overflow:hidden;text-overflow: ellipsis; width:100%; padding-right:12px;}
.main-notice-list .date{flex-shrink: 0;}
.main-notice-list a:hover .title{text-decoration:underline; text-underline-position: under; font-weight:600;}

.label-notice{display:inline-block; vertical-align:middle; height:27px;line-height:27px; padding:0 14px;border-radius:15px;color:#fff;font-weight:500;background-color:#5185C5;}

.main-contact{border-radius:24px;background-color:#fff; width:22.85%; box-sizing:border-box; border:1px solid #FFC1DC; box-shadow:0 0 20px rgba(253,83,157,0.4);margin-left:30px;}
.main-contact-header{height:66px; border-radius:24px 24px 0 0; padding:20px 24px 14px;box-sizing:border-box;background-color:#63AA00;}
.main-contact-header .main-con-title{color:#fff;padding-top:4px;}
.main-contact-body{padding:20px 24px; font-family: "GmarketSans";font-weight:500;}

.main-contact-info li{display:flex; align-items:middle;margin-bottom:8px;}
.main-contact-info .label{display:flex;align-items:center;justify-content:center;width:60px;height:24px;border-radius:12px;line-height:1;text-align:center;background-color:#63AA00;color:#fff;font-weight:600;flex-shrink: 0;padding-top:4px;box-sizing:border-box; margin-right:8px;}
.main-contact-info .data{width:100%; line-height:1.2;padding:4px 0;}
.main-contact-links{display:flex; align-items:center;justify-content:center; margin-top:12px;}
.main-contact-links a{display:flex; align-items:center;justify-content:center;height:40px; flex:1;box-sizing:border-box; border:2px solid #63AA00;border-radius:8px;  color:#63AA00; font-weight:600;box-shadow:0 4px 4px rgba(112,112,112,0.2);transition:all 0.3s;}
.main-contact-links a + a{margin-left:8px;}
.main-contact-links a span{padding-top:4px;}
.main-contact-links a:before{display:block;content:'';width:24px;height:24px; margin-right:4px;}
.main-contact-links a:hover{transform:scale(1.05);}
.main-contact-links .go-map:before{background:url(/images/ta_2026/main/ic_map.svg) center no-repeat;}
.main-contact-links .go-facility:before{background:url(/images/ta_2026/main/ic_facil.svg) center no-repeat;}

.main-reserve{border-radius:24px;background-color:#fff; width:22.85%; box-sizing:border-box; border:1px solid #FFC1DC; box-shadow:0 0 20px rgba(253,83,157,0.4);margin-left:30px; }
.main-reserve-header{height:66px; border-radius:24px 24px 0 0; padding:20px 24px 14px;box-sizing:border-box;background-color:#FD539D; position:relative;}
.main-reserve-header .main-con-title{color:#fff;padding-top:4px;}
.main-reserve-header .go-reserve{position:absolute;right:24px;top:20px;color:#FFF18D;font-size:18px;font-weight:600; display:flex; align-items:center;}
.main-reserve-header .go-reserve:after{display:block;content:'';width:24px;height:24px; background:url(/images/ta_2026/main/arr_go.svg) center no-repeat;transition:transform 0.3s;margin-left:4px;}
.main-reserve-header .go-reserve:hover:after{transform:translateX(4px);}
.main-reserve-body{padding:20px 24px; font-family: "GmarketSans";letter-spacing:-0.01em;color:#222;font-weight:500;}
.main-reserve-body .txt1{margin-bottom:12px;padding-top:2px;}

.main-section3{padding:40px 0 60px;position:relative;overflow:hidden;}
.main-section3 .main-section-inner{position:relative;}
.main-section3 .star1{position:absolute;left:-90px;top:160px; width:340px;height:340px; background:url(/images/ta_2026/main/star1.png) center no-repeat; animation: starAnimation 10s infinite linear;}
.main-section3 .star2{position:absolute;right:-170px;top:-100px;; width:460px;height:460px; background:url(/images/ta_2026/main/star2.png) center no-repeat; animation: starAnimation 15s infinite linear;}

@keyframes starAnimation {
	0%{transform:rotate(0deg);}
	100%{transform:rotate(360deg);}
}

.btn-main-more{display: block;width: 32px;height: 32px;text-align: left;text-indent: -9999px;background: url(/images/ta_2026/main/btn_more.svg) 0px 0px / 100% no-repeat;}
.btn-main-more:hover{background-position:0 -32px;}

.main-gallery-header{position:relative; margin-bottom:20px;}
.main-gallery-header .main-section-title{text-align:center;}
.main-gallery-header .btn-main-more{position:absolute;right:20px;top:2px;}

.main-gallery-list{border:1px solid #C5D6F4; border-radius:24px; padding:34px 30px; box-shadow:0 0 12px rgba(42,54,77,0.25);background-color:#fff;}
.main-gallery-list ul:after{display:block;content:'';clear:both;}
.main-gallery-list li{float:left;text-align:center; padding:16px;text-align:center; width:25%; box-sizing:border-box;}
.main-gallery-list a{display:block;}
.main-gallery-list .photo{border-radius:10px;overflow:hidden;}
.main-gallery-list .photo img{width:100%;object-fit:cover;aspect-ratio: 297/200; transition:transform 0.3s;}
.main-gallery-list .photo img:hover{transform:scale(1.1);}
.main-gallery-list .title{margin-top:20px; font-size:20px;font-weight:500;color:#555;line-height:1.2; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}


@media all and (min-width : 1920px) {
  .main-section1{background-size:100% 100%;}
}

@media all and (max-width : 1200px) {

}
@media all and (max-width : 1024px) {

  .visual-slider{border-bottom-right-radius:32px;}
  .visual-slider .swiper-slide img{aspect-ratio: 358/150;}

  .main-section2{padding:40px 0;}
  .main-section2 .main-section-inner{flex-wrap:wrap;}
  .main-notice{width:100%;}
  .main-contact{margin:16px 0 0 0; width:calc(50% - 8px);}
  .main-reserve{margin:16px 0 0 16px; width:calc(50% - 8px);}

  .main-gallery-list{padding:20px 16px;}
  .main-gallery-list li{padding:12px;}
  .main-gallery-list .title{font-size:16px;}

  .main-section3{padding:40px 0;}  

}

@media all and (max-width : 600px) {
  .main-con-title{font-size:20px;}
  .main-section-title{font-size:24px;}

  .main-section1{background-size:100% 90%;}

  .visual-control{padding:6px 4px 20px; height:auto;}

  .main-section2{padding:20px 0;}
  .main-notice{padding:0 20px;order:3;margin-top:16px;}
  .main-notice-header .main-con-title{line-height:32px;}

  .main-contact{margin:16px 0 0 0; width:100%;order:2;}
  .main-reserve{margin:0; width:100%;order:1;}
  .main-contact-header,
  .main-reserve-header{padding:12px 20px 10px; height:48px;}
  .main-reserve-header .go-reserve{top:12px;}
  .main-contact-body,
  .main-reserve-body{padding:20px;}

  .main-section3{padding:20px 0;}
  .main-gallery-header{margin-bottom:8px;}
  .main-gallery-header .main-section-title{line-height:40px;}
  .main-gallery-list{padding:12px;}
  .main-gallery-list li{width:50%;padding:8px;}
  .main-gallery-list .title{margin-top:12px;}

}

@media all and (max-width : 435px) {
  .main-gallery-list li{width:100%;}
  .main-gallery-list li:nth-child(2) ~ li{display:none;}
}